/*统一标题*/
.gd_title {
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    text-align: center;
}

.gd_title h1 {
    float: left;
    font-size: 30px;
    color: #333;
    background: url(../img/title_bg.png) center right no-repeat;
    padding-right: 20px;
}
.gd_title hr{
    float: left;
    border: 0;
    height: 1px;
    background: #cccccc;
    width: 80px;
    margin-top: 24.5px;
}
.gd_title hr.hr1{
    margin-right: 15px;
}
.gd_title hr.hr2{
    margin-left: 15px;
}
.gd_title .more {
    float: left;
    margin-left: 20px;
}

.gd_title .more a {
    font-size: 16px;
    color: #777;
}
.gd_title .more a:hover{
    color: #2782c7;
}
/*第一部分*/
.part1 {
    background:url(../img/bg.png) center right no-repeat;
    height: 638px;
}
.ggdt{
    position: relative;
    height: 50px;
    margin: 40px auto;
}
.ggdt .gd_title{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -213px;
}
/*焦点图*/
.foucs{
    width: 530px;
    height: 440px;
    float: left;
    overflow: hidden;
}
.slideBox {
    width: 530px;
    height: 440px;
    overflow: hidden;
    position: relative;
}
.slideBox .hd {
    height: 3px;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}

.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.slideBox .hd ul li {
    float: left;
    margin-right: 12.5px;
    width: 120px;
    height: 3px;
    text-align: center;
    background: #dcdcdc;
    cursor: pointer;
    /*filter: opacity(90%);*/
    font-size: 14px;
    color: #ffffff;
    line-height: 24px;
}
.slideBox .hd ul li p{
    font-size: 20px;
    font-weight: bold;
    margin-top: 8px;
}
.slideBox .hd ul li.on {
    background: #0e70ba;
    color: #cc9108;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd img {
    width: 530px;
    height: 330px;
    display: block;
}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next {
    position: absolute;
    top: 216px;
    display: block;
    width: 22px;
    height: 22px;
    /*filter: alpha(opacity=50);*/
    /*opacity: 0.5;*/
}
.slideBox .prev{
    background: url(../img/prev.png)  no-repeat;
    right:45px;
}
.slideBox .next {
    background: url(../img/next.png)  no-repeat;
    right: 14px;
}
.slideBox .prev:hover{
    background: url(../img/prev_hover.png)  no-repeat;
}
.slideBox .next:hover {
    background: url(../img/next_hover.png)  no-repeat;
}
/*.slideBox .prev:hover,*/
/*.slideBox .next:hover {*/
/*    filter: alpha(opacity=100);*/
/*    opacity: 1;*/
/*}*/

.slideBox .prevStop {
    display: none;
}

.slideBox .nextStop {
    display: none;
}
.foucs .infor{
    padding: 0;
}
.foucs .infor h2{
    line-height: 30px;
    height: 26px;
    overflow: hidden;
    margin: 10px 0;
    text-align: center;
    font-size: 18px;
    color: #2782c7;
    font-weight: bold;
}
.foucs .infor  p{
    font-size: 14px;
    color: #777;
    line-height: 22px;
    height: 48px;
    overflow: hidden;
}
/*工会动态资讯*/
.ghdtzx{
    float: right;
    width: 630px;
}
.ghdtzx ul{
    margin-top: -20px;
}
.ghdtzx ul li{
    height: 46px;
    line-height: 46px;
    border-bottom: 1px #d5d5d5 dashed;
    background: url(../img/ghdt_list_icon.png) left center  no-repeat;
    padding-left: 18px;
}
.ghdtzx ul li a{
    font-size: 16px;
    color: #555555;
}
.ghdtzx ul li a:hover{
    color: #2782c7;
}
.ghdtzx ul li span{
    float: right;
    font-size: 14px;
    color: #999999;
}
/*通知公告*/
.part2{
    background: url(../img/tzgg_bg.png) center center no-repeat;
    background-size: cover;
    height: 470px;
}

.tzgg .gd_title h1 {
    color: #ffffff;
    background: url(../img/title_bg1.png) center right no-repeat;
}
.tzgg .gd_title hr{
    background: #6baee1;
}
.tzgg .gd_title hr.hr1{
    margin-right: 15px;
}
.tzgg .gd_title hr.hr2{
    margin-left: 15px;
}
.tzgg .gd_title .more a {
    color: #bfe0fa;
}
.tzgg ul{
    margin: 0 -15px;
}
.tzgg ul li{
    height: 80px;
    overflow: hidden;
    float: left;
    width: 380px;
    margin: 30px 15px;
}
.tzgg ul li .time{
    float: left;
    width: 78px;
    height: 78px;
    border: 1px #4da0e1 solid;
    background: #4da0e1;
    margin-right: 20px;
}
.tzgg ul li .time span{
    color: #ffffff;
    text-align: center;
    display: block;
}
.tzgg ul li .time span.day{
    font-size: 40px;
    margin: 5px 0;
}
.tzgg ul li .time span.year{
    font-size: 14px;
}
.tzgg ul li .infor{
    height: 56px;
    line-height: 30px;
    overflow: hidden;
    margin-top: 10px;
}
.tzgg ul li .infor a{
    font-size: 16px;
    color: #ffffff;
}
.tzgg ul li:hover .time{
    background: #4197d8;
    border: 1px #7cbcee solid;
}
.tzgg ul li:hover .infor a{
    color: #bee0fa;
}
/*民主管理*/
.part3{
    background: url(../img/bg1.png) center left no-repeat;
    height: 533px;
}
.mzgl_t{
    height: 50px;
    line-height: 50px;
    /*overflow: hidden;*/
    border-bottom: 1px #e1e0e1 solid;
    padding-bottom: 10px;
    margin-top: 50px;
}
.mzgl_t h1{
    font-size: 30px;
    color: #333333;
    float: left;
}
.mzgl_t .more{
    float: right;
}
.mzgl_t .more a{
    font-size: 16px;
    color: #777777;
}
.mzgl{
    float: left;
    width: 560px;
}
.mzgl ul{
    margin-top: 20px;
}
.mzgl ul li{
    height: 42px;
    line-height: 42px;
    overflow: hidden;
    background: url(../img/ghdt_list_icon.png) left center no-repeat;
    padding-left: 18px;
}
.mzgl ul li a{
    font-size: 16px;
    color: #555555;
}
.mzgl ul li a:hover{
    color: #2782c7;
}
.mzgl ul li span{
    float: right;
    font-size: 14px;
    color: #999999;
}
.mzgl.zcfg{
    float: right;
}

/*列表页*/
.ziban {
    display: block;
    width: 100%;
    height: 350px;
    margin: 0 auto;
}
.box-zt {
    margin: 30px auto;
    /*background: rgba(255,255,255,0.8);*/
    /*filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#c8ffffff,endcolorstr=#c8ffffff);*/
    /*box-shadow: 0px 2px 8px 0px rgba(212, 211, 211, 0.58);*/
}
/*列表页左侧*/
.menu_left {
    float: left;
    width: 240px;
}

.menu_left dl {
    background: #f5f5f5;
    padding-bottom: 10px;
}

.menu_left dl dt {
    background: #2782c7;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 22px;
    color: #fff;
    margin-bottom: 10px;
}

.menu_left dl dt img {
    display: inline-block;
    vertical-align: middle;
    padding-right: 16px;
    height: 50px;
}

.menu_left dl dd {
    text-align: center;
    height: 50px;
    border-bottom: 1px #ebebeb solid;
    line-height: 50px;
}

.menu_left dl dd:last-child {
    /*border-bottom:none;*/
}

.menu_left dl dd a {
    display: block;
    font-size: 18px;
    color: #333333;
}

.menu_left dl dd a:hover {
    color: #2782c7;
    font-weight: bold;
    background: #e8e8e8;
    border-left: 2px solid #ffa800;
}

.menu_left dl dd a.on {
    color: #2782c7;
    font-weight: bold;
    background: #e8e8e8;
    border-left: 3px solid #ffa800;
}

/*列表页右侧*/
.box-zt-right {
    float: right;
    width: 910px;
}

.box-zt-right .place {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px #cccccc solid;
}

.box-zt-right .place .place-bt {
    font-size: 22px;
    float: left;
}

.box-zt-right .place .place_r {
    float: right;
}

.box-zt-right .place .place_r span {
    background: url(../img/place.png) left center no-repeat;
    padding-left: 20px;
    line-height: 38px;
}

.box-zt-right .place .place_r a {
    font-size: 13px;
    color: #333333;
    padding: 0 5px;
}

.box-zt-right .place .place_r a:hover {
    color: #2782c7;
}

.box-zt-right .list_box {
    margin-top: 10px;
}

.box-zt-right .list_box li {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #ebebeb;
    font-size: 16px;color:#555;
    background: url(../img/ghdt_list_icon.png) left center no-repeat;
    padding-left: 18px;
}

.box-zt-right .list_box li em {
    float: right;
    font-size: 14px;
    color: #666;
}

.box-zt-right .list_box li a {
    display: block;
}

.box-zt-right .list_box li a:hover {
    color: #2782c7;
}

/*内容页*/
.box-zt-right .main_content {
    margin-top: 15px;
    font-size: 14px;
    color: #333;
    line-height: 2.0;
}

.box-zt-right .main_content .title {
    text-align: center;
    font-size: 20px;
    color: #333333;
    line-height: 54px;
    margin-top: 30px;
    height: auto;
    border: 0;
    font-weight: bold;
}

.box-zt-right .main_content .Subtitle {
    text-align: center;
    font-size: 14px;
    color: #777;
    line-height: 40px;
    background: #f6f6f6;
    margin-top: 10px;
}

.box-zt-right .main_content .dpzw {
    font-size: 14px;
    color: #333333;
    line-height: 2.5;
    margin-top: 15px;
    padding-bottom: 30px;
}

.box-zt-right .main_content .dpzw p {
    text-indent: 2em;
}

.box-zt-right .main_content .page_box {
    margin-top: 20px;
}

.box-zt-right .main_content .page_box a {
    color: #666;
    line-height: 20px;
}

.box-zt-right .main_content .page_box a:hover {
    color: #2782c7;
}

/*图片列表页*/
.pic_list ul {
    padding: 10px 0;
}

.pic_list ul li {
    float: left;
    width: 25%;
}

.pic_list ul li a {
    display: block;
    padding: 10px 15px;
}

.pic_list ul li a:hover {
    background: #fff;
    box-shadow: 0px 2px 8px 0px rgba(212, 211, 211, 0.58);
}

.pic_list ul li a img {
    width: 100%;
    height: 200px;
    background: #000000;
    display: block;
}

.pic_list ul li p {
    text-align: center;
    line-height: 40px;
}

.pic_list ul li a:hover p {
    font-weight: bold;
    color: #2782c7;
}